[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TSQLScript.Line

Current line of execution in the script

## Declaration

Source position: sqldb.pp line 741

`public property TSQLScript.Line;`

## Description

Line is the line number (0 based) of the currently executed statement in the script. For multiline statements, the last line of the statement is counted as the current line.